Subject: Midwest/Southeast Power Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 14:43:34 -0800 (PST)

Mike,

After talking it over with Kevin, I have decided against trading a TVA product at this time due to a number of factors relating to VaR allocation and liquidity of that product in our start-up mode these first several months.  Consequently, I don't have an open position on my desk.  I wish the timing on this could have been better for both of us.  I'm confident you could add value to the desk under the right circumstances.  Let's continue to talk and hopefully I can add a position down the road that will make more sense for everyone at that time.  You'll be the first call on my list.

Fletch